<?php

namespace kernel\console\controllers;

use kernel\console\ConsoleController;

class MainController extends ConsoleController
{

    public function indexAction(): void
    {
        $this->out->r("Привет", "green");
    }

}